body {
    width: 100%;
    margin: 0px;
    background: rgb(126, 133, 126);
    min-width: 420px;
}

.container {
    position: absolute;
    background: white;
}

.container .part {
    display: none;
    width: 100%;
}

.container .part:target {
    display: block;
}

ul {
    padding-left: 15px;
}

/*grand*/
@media screen and (min-width: 1060px) {
    .download-button {
        border-radius: 20px;
        background-color: rgb(126, 133, 126);
        color: white;
        padding: 14px 25px;
        text-align: center;
        text-decoration: none;
        position: relative;
        top: 40px;
        left: calc(85% - 20px);
        z-index: 5;
    }

    .container {
        margin-left: 5%;
        margin-right: 5%;
        position: absolute;
        width: 90%;
        background: white;
    }
}

/*petit*/
@media screen and (max-width: 1059px) {
    .download-button {
        border-radius: 20px;
        background-color: rgb(126, 133, 126);
        color: white;
        padding: 14px 25px;
        text-align: center;
        text-decoration: none;
        position: relative;
        top: 30px;
        left: calc(100% - 165px);
        z-index: 5;
    }

    .container {
        position: absolute;
        width: 100%;
        background: white;
    }
}